/* CSS Document */
@media screen and (min-width:1441px){
/*货源*/
.huoListInfo li{width:217px;}
.hylb_n_l{ width:540px!important;}
.hylb_n_r{ width:150px!important;}
.hylb_n_m{ width:326px!important;}	
.hylb_n_m .hylb_a{max-width:240px;}


}
.h-shhy{display:inline!important;}
*{margin:0; padding:0}
.clearFix:after,.rightTit_new:after,.hylb_new:after{ content:""; display:block; clear:both}
.leftWapper{ float:left; background:#fff; border:1px solid #eee}
.rightTit_new h3{height:18px;line-height:18px;padding:0 0 0 6px;font-size:16px;border-left:3px solid #f85100; color:#333;overflow:hidden; float:left; margin-left:8px; font-weight:200; margin-top:12px;}
.pubTit_new{ float:right; margin-right:8px; height:38px; line-height:40px; font-size:14px; color:#777;}
.rightTit_new{ border-bottom:1px solid #f85100;}
.huoListTopTip{color:#146CBF; text-decoration:none; margin-right:3px}
.wxtsub{ vertical-align:sub; margin-right:4px}
/*列表style*/
.hyjjbg{background:#fffcf3}
/*.hylb_new:hover{ background:#fcfcfc}*/
/*.hylb_new:hover .hylb_t_new a{ color:#ff6000;}*/
.hyjjbg:hover{background:#fffdf6}
.hylb_new{ padding:10px 20px; border-bottom:1px #eee dashed}
.hylb_t_new{ position:relative; height:36px; line-height:36px;}
.hyjj_icon{ background:url(../../images/images_2018/hytj_icon.png) no-repeat center center; width:50px; height:20px; display:inline-block; vertical-align:sub; margin-left:6px}
.hylb_t_new a{ color:#333; font-size:18px; font-weight:bold; text-decoration:none;}
.fbtime{ color:#666; font-size:14px; height:30px; line-height:30px;}
.grey_hy{ color:#888; margin:0 2px 0 3px}
.hylb_n_new{font-size:14px}
.hylb_n_l{ width:417px; float:left; padding-right:50px}
.hylb_n_m{ width:300px; float:left}
.hylb_n_m ul li{height:30px; line-height:30px;}
.hylb_n_r{ width:140px; float:right; text-align:right}
.hylb_n_l p{line-height:30px;}
.hylb_n_l p .pspan1{ color:#b3b3b3; width:76px; text-align:left; display:inline-block; line-height:28px; height:28px; float:left;}
.h-realname {
	background: url(/images/images_2018/icon.png) no-repeat 0px -552px;
	width: 70px;
	height: 30px;
	vertical-align: top;
	margin: 0px 3px;
	display: inline-block;
}
.grey_hy2{color:#d8a846; font-size:14px; border:1px solid #d8a846; padding:1px 4px; vertical-align:top;}
.rate{ font-size:24px; color:#f00; height:30px; line-height:30px;}
.rate i{ color:#666; font-size:14px;}
.rate_my{ color:#555; font-size:24px; height:30px; line-height:30px;}
.hw_red{ font-weight:bold; color:#fb5000;}
.s{ font-size:12px; color:#ddd; margin:0 3px}
.p4div{ display:inline-block}
.red{ color:#F4383E}
.wxtIcon_new{ padding:2px 0}
.wxtIcon_new a{display:inline-block;width:63px;height:30px;font-size:14px; background:url(../../images/images_2018/wxt_icon.png) no-repeat center; vertical-align:bottom}
.hylb_gs{ display:block; overflow:hidden}
.pspan2{ display:inline-block; width:81%; line-height:28px}
.leftp4 .pspan1{ float:left}
.type_hy_zc{ color:#00d265; border:1px solid #00d265; border-radius:2px; padding:0 6px; height:30px; line-height:30px;}
.type_hy_wl{ color:#129ff9; border:1px solid #129ff9; border-radius:2px; padding:0 6px; height:30px; line-height:30px;}
.Long-term{ color:#666; height:30px;line-height:30px; }

/*货源列表公司名称新增2018.7.23*/
.hylb_n_m .hylb_a{display:inline-block; max-width:200px; overflow:hidden; text-overflow:ellipsis; white-space:nowrap;}
